player-name: LoveSans
player-uuid: 62b69b70-a70a-3a0d-aa39-2ad2b03d3dcf
world: OPTR
x: -933
y: 134
z: -11
xp: 34
inventory: "rO0ABXcEAAAAKXNyABpvcmcuYnVra2l0LnV0aWwuaW8uV3JhcHBlcvJQR+zxEm8FAgABTAADbWFw\r\
  \ndAAPTGphdmEvdXRpbC9NYXA7eHBzcgA1Y29tLmdvb2dsZS5jb21tb24uY29sbGVjdC5JbW11dGFi\r\
  \nbGVNYXAkU2VyaWFsaXplZEZvcm0AAAAAAAAAAAIAAkwABGtleXN0ABJMamF2YS9sYW5nL09iamVj\r\
  \ndDtMAAZ2YWx1ZXNxAH4ABHhwdXIAE1tMamF2YS5sYW5nLk9iamVjdDuQzlifEHMpbAIAAHhwAAAA\r\
  \nA3QAAj09dAABdnQABHR5cGV1cQB+AAYAAAADdAAeb3JnLmJ1a2tpdC5pbnZlbnRvcnkuSXRlbVN0\r\
  \nYWNrc3IAEWphdmEubGFuZy5JbnRlZ2VyEuKgpPeBhzgCAAFJAAV2YWx1ZXhyABBqYXZhLmxhbmcu\r\
  \nTnVtYmVyhqyVHQuU4IsCAAB4cAAADYl0AAxXQVRFUl9CVUNLRVRzcQB+AABzcQB+AAN1cQB+AAYA\r\
  \nAAAEcQB+AAhxAH4ACXEAfgAKdAAEbWV0YXVxAH4ABgAAAARxAH4ADHNxAH4ADQAADYl0AAtESUFN\r\
  \nT05EX0FYRXNxAH4AAHNxAH4AA3VxAH4ABgAAAANxAH4ACHQACW1ldGEtdHlwZXQABkRhbWFnZXVx\r\
  \nAH4ABgAAAAN0AAhJdGVtTWV0YXQAClVOU1BFQ0lGSUNzcQB+AA0AAAVhc3EAfgAAc3EAfgADdXEA\r\
  \nfgAGAAAABHEAfgAIcQB+AAlxAH4ACnEAfgAUdXEAfgAGAAAABHEAfgAMc3EAfgANAAANiXQAD0RJ\r\
  \nQU1PTkRfUElDS0FYRXNxAH4AAHNxAH4AA3VxAH4ABgAAAANxAH4ACHEAfgAbcQB+ABx1cQB+AAYA\r\
  \nAAADcQB+AB5xAH4AH3NxAH4ADQAAA0VzcQB+AABzcQB+AAN1cQB+AAYAAAAEcQB+AAhxAH4ACXEA\r\
  \nfgAKcQB+ABR1cQB+AAYAAAAEcQB+AAxzcQB+AA0AAA2JdAAORElBTU9ORF9TSE9WRUxzcQB+AABz\r\
  \ncQB+AAN1cQB+AAYAAAADcQB+AAhxAH4AG3EAfgAcdXEAfgAGAAAAA3EAfgAecQB+AB9zcQB+AA0A\r\
  \nAAYQc3EAfgAAc3EAfgADdXEAfgAGAAAAA3EAfgAIcQB+AAlxAH4ACnVxAH4ABgAAAANxAH4ADHNx\r\
  \nAH4ADQAADYl0AANBSVJzcQB+AABzcQB+AAN1cQB+AAYAAAADcQB+AAhxAH4ACXEAfgAKdXEAfgAG\r\
  \nAAAAA3EAfgAMc3EAfgANAAANiXEAfgA8c3EAfgAAc3EAfgADdXEAfgAGAAAABHEAfgAIcQB+AAlx\r\
  \nAH4ACnQABmFtb3VudHVxAH4ABgAAAARxAH4ADHNxAH4ADQAADYl0AApJUk9OX0lOR09Uc3EAfgAN\r\
  \nAAAAHHNxAH4AAHNxAH4AA3VxAH4ABgAAAARxAH4ACHEAfgAJcQB+AApxAH4ARXVxAH4ABgAAAARx\r\
  \nAH4ADHNxAH4ADQAADYl0AA1TUFJVQ0VfUExBTktTc3EAfgANAAAAFHNxAH4AAHNxAH4AA3VxAH4A\r\
  \nBgAAAARxAH4ACHEAfgAJcQB+AApxAH4ARXVxAH4ABgAAAARxAH4ADHNxAH4ADQAADYl0AA9DT09L\r\
  \nRURfUE9SS0NIT1BzcQB+AA0AAAAjc3EAfgAAc3EAfgADdXEAfgAGAAAAA3EAfgAIcQB+AAlxAH4A\r\
  \nCnVxAH4ABgAAAANxAH4ADHNxAH4ADQAADYl0AAtMQVZBX0JVQ0tFVHNxAH4AAHNxAH4AA3VxAH4A\r\
  \nBgAAAANxAH4ACHEAfgAJcQB+AAp1cQB+AAYAAAADcQB+AAxzcQB+AA0AAA2JdAAIT0FLX0JPQVRz\r\
  \ncQB+AABzcQB+AAN1cQB+AAYAAAADcQB+AAhxAH4ACXEAfgAKdXEAfgAGAAAAA3EAfgAMc3EAfgAN\r\
  \nAAANiXEAfgA8c3EAfgAAc3EAfgADdXEAfgAGAAAABHEAfgAIcQB+AAlxAH4ACnEAfgBFdXEAfgAG\r\
  \nAAAABHEAfgAMc3EAfgANAAANiXQAB0RJQU1PTkRzcQB+AA0AAAAoc3EAfgAAc3EAfgADdXEAfgAG\r\
  \nAAAAA3EAfgAIcQB+AAlxAH4ACnVxAH4ABgAAAANxAH4ADHNxAH4ADQAADYl0AA5DQVJWRURfUFVN\r\
  \nUEtJTnNxAH4AAHNxAH4AA3VxAH4ABgAAAARxAH4ACHEAfgAJcQB+AApxAH4ARXVxAH4ABgAAAARx\r\
  \nAH4ADHNxAH4ADQAADYl0AAtDT0JCTEVTVE9ORXNxAH4ADQAAAB1zcQB+AABzcQB+AAN1cQB+AAYA\r\
  \nAAADcQB+AAhxAH4ACXEAfgAKdXEAfgAGAAAAA3EAfgAMc3EAfgANAAANiXEAfgA8c3EAfgAAc3EA\r\
  \nfgADdXEAfgAGAAAAA3EAfgAIcQB+AAlxAH4ACnVxAH4ABgAAAANxAH4ADHNxAH4ADQAADYlxAH4A\r\
  \nPHNxAH4AAHNxAH4AA3VxAH4ABgAAAANxAH4ACHEAfgAJcQB+AAp1cQB+AAYAAAADcQB+AAxzcQB+\r\
  \nAA0AAA2JcQB+ADxzcQB+AABzcQB+AAN1cQB+AAYAAAADcQB+AAhxAH4ACXEAfgAKdXEAfgAGAAAA\r\
  \nA3EAfgAMc3EAfgANAAANiXEAfgA8c3EAfgAAc3EAfgADdXEAfgAGAAAAA3EAfgAIcQB+AAlxAH4A\r\
  \nCnVxAH4ABgAAAANxAH4ADHNxAH4ADQAADYlxAH4APHNxAH4AAHNxAH4AA3VxAH4ABgAAAANxAH4A\r\
  \nCHEAfgAJcQB+AAp1cQB+AAYAAAADcQB+AAxzcQB+AA0AAA2JcQB+ADxzcQB+AABzcQB+AAN1cQB+\r\
  \nAAYAAAADcQB+AAhxAH4ACXEAfgAKdXEAfgAGAAAAA3EAfgAMc3EAfgANAAANiXEAfgA8c3EAfgAA\r\
  \nc3EAfgADdXEAfgAGAAAAA3EAfgAIcQB+AAlxAH4ACnVxAH4ABgAAAANxAH4ADHNxAH4ADQAADYlx\r\
  \nAH4APHNxAH4AAHNxAH4AA3VxAH4ABgAAAARxAH4ACHEAfgAJcQB+AApxAH4ARXVxAH4ABgAAAARx\r\
  \nAH4ADHNxAH4ADQAADYl0AAhSQVdfSVJPTnNxAH4ADQAAAAJzcQB+AABzcQB+AAN1cQB+AAYAAAAD\r\
  \ncQB+AAhxAH4ACXEAfgAKdXEAfgAGAAAAA3EAfgAMc3EAfgANAAANiXEAfgA8c3EAfgAAc3EAfgAD\r\
  \ndXEAfgAGAAAAA3EAfgAIcQB+AAlxAH4ACnVxAH4ABgAAAANxAH4ADHNxAH4ADQAADYlxAH4APHNx\r\
  \nAH4AAHNxAH4AA3VxAH4ABgAAAANxAH4ACHEAfgAJcQB+AAp1cQB+AAYAAAADcQB+AAxzcQB+AA0A\r\
  \nAA2JcQB+ADxzcQB+AABzcQB+AAN1cQB+AAYAAAADcQB+AAhxAH4ACXEAfgAKdXEAfgAGAAAAA3EA\r\
  \nfgAMc3EAfgANAAANiXEAfgA8c3EAfgAAc3EAfgADdXEAfgAGAAAAA3EAfgAIcQB+AAlxAH4ACnVx\r\
  \nAH4ABgAAAANxAH4ADHNxAH4ADQAADYlxAH4APHNxAH4AAHNxAH4AA3VxAH4ABgAAAARxAH4ACHEA\r\
  \nfgAJcQB+AApxAH4AFHVxAH4ABgAAAARxAH4ADHNxAH4ADQAADYl0AAZTSEVBUlNzcQB+AABzcQB+\r\
  \nAAN1cQB+AAYAAAADcQB+AAhxAH4AG3EAfgAcdXEAfgAGAAAAA3EAfgAecQB+AB9zcQB+AA0AAAAD\r\
  \nc3EAfgAAc3EAfgADdXEAfgAGAAAAA3EAfgAIcQB+AAlxAH4ACnVxAH4ABgAAAANxAH4ADHNxAH4A\r\
  \nDQAADYlxAH4APHNxAH4AAHNxAH4AA3VxAH4ABgAAAANxAH4ACHEAfgAJcQB+AAp1cQB+AAYAAAAD\r\
  \ncQB+AAxzcQB+AA0AAA2JcQB+ADxzcQB+AABzcQB+AAN1cQB+AAYAAAAEcQB+AAhxAH4ACXEAfgAK\r\
  \ncQB+AEV1cQB+AAYAAAAEcQB+AAxzcQB+AA0AAA2JcQB+AHtzcQB+AA0AAABAc3EAfgAAc3EAfgAD\r\
  \ndXEAfgAGAAAAA3EAfgAIcQB+AAlxAH4ACnVxAH4ABgAAAANxAH4ADHNxAH4ADQAADYlxAH4APHNx\r\
  \nAH4AAHNxAH4AA3VxAH4ABgAAAANxAH4ACHEAfgAJcQB+AAp1cQB+AAYAAAADcQB+AAxzcQB+AA0A\r\
  \nAA2JcQB+ADxzcQB+AABzcQB+AAN1cQB+AAYAAAADcQB+AAhxAH4ACXEAfgAKdXEAfgAGAAAAA3EA\r\
  \nfgAMc3EAfgANAAANiXEAfgA8c3EAfgAAc3EAfgADdXEAfgAGAAAABHEAfgAIcQB+AAlxAH4ACnEA\r\
  \nfgAUdXEAfgAGAAAABHEAfgAMc3EAfgANAAANiXQADURJQU1PTkRfQk9PVFNzcQB+AABzcQB+AAN1\r\
  \ncQB+AAYAAAADcQB+AAhxAH4AG3EAfgAcdXEAfgAGAAAAA3EAfgAedAAFQVJNT1JzcQB+AA0AAAC7\r\
  \nc3EAfgAAc3EAfgADdXEAfgAGAAAABHEAfgAIcQB+AAlxAH4ACnEAfgAUdXEAfgAGAAAABHEAfgAM\r\
  \nc3EAfgANAAANiXQAEERJQU1PTkRfTEVHR0lOR1NzcQB+AABzcQB+AAN1cQB+AAYAAAADcQB+AAhx\r\
  \nAH4AG3EAfgAcdXEAfgAGAAAAA3EAfgAecQB+APlzcQB+AA0AAACzc3EAfgAAc3EAfgADdXEAfgAG\r\
  \nAAAABHEAfgAIcQB+AAlxAH4ACnEAfgAUdXEAfgAGAAAABHEAfgAMc3EAfgANAAANiXQAEkRJQU1P\r\
  \nTkRfQ0hFU1RQTEFURXNxAH4AAHNxAH4AA3VxAH4ABgAAAANxAH4ACHEAfgAbcQB+ABx1cQB+AAYA\r\
  \nAAADcQB+AB5xAH4A+XNxAH4ADQAAALNzcQB+AABzcQB+AAN1cQB+AAYAAAAEcQB+AAhxAH4ACXEA\r\
  \nfgAKcQB+ABR1cQB+AAYAAAAEcQB+AAxzcQB+AA0AAA2JdAAORElBTU9ORF9IRUxNRVRzcQB+AABz\r\
  \ncQB+AAN1cQB+AAYAAAADcQB+AAhxAH4AG3EAfgAcdXEAfgAGAAAAA3EAfgAecQB+APlzcQB+AA0A\r\
  \nAAC5c3EAfgAAc3EAfgADdXEAfgAGAAAABHEAfgAIcQB+AAlxAH4ACnEAfgBFdXEAfgAGAAAABHEA\r\
  \nfgAMc3EAfgANAAANiXQABUJSRUFEc3EAfgANAAAAJw==\r\n"
armor: "rO0ABXcEAAAABHNyABpvcmcuYnVra2l0LnV0aWwuaW8uV3JhcHBlcvJQR+zxEm8FAgABTAADbWFw\r\
  \ndAAPTGphdmEvdXRpbC9NYXA7eHBzcgA1Y29tLmdvb2dsZS5jb21tb24uY29sbGVjdC5JbW11dGFi\r\
  \nbGVNYXAkU2VyaWFsaXplZEZvcm0AAAAAAAAAAAIAAkwABGtleXN0ABJMamF2YS9sYW5nL09iamVj\r\
  \ndDtMAAZ2YWx1ZXNxAH4ABHhwdXIAE1tMamF2YS5sYW5nLk9iamVjdDuQzlifEHMpbAIAAHhwAAAA\r\
  \nBHQAAj09dAABdnQABHR5cGV0AARtZXRhdXEAfgAGAAAABHQAHm9yZy5idWtraXQuaW52ZW50b3J5\r\
  \nLkl0ZW1TdGFja3NyABFqYXZhLmxhbmcuSW50ZWdlchLioKT3gYc4AgABSQAFdmFsdWV4cgAQamF2\r\
  \nYS5sYW5nLk51bWJlcoaslR0LlOCLAgAAeHAAAA2JdAANRElBTU9ORF9CT09UU3NxAH4AAHNxAH4A\r\
  \nA3VxAH4ABgAAAANxAH4ACHQACW1ldGEtdHlwZXQABkRhbWFnZXVxAH4ABgAAAAN0AAhJdGVtTWV0\r\
  \nYXQABUFSTU9Sc3EAfgAOAAAAu3NxAH4AAHNxAH4AA3VxAH4ABgAAAARxAH4ACHEAfgAJcQB+AApx\r\
  \nAH4AC3VxAH4ABgAAAARxAH4ADXNxAH4ADgAADYl0ABBESUFNT05EX0xFR0dJTkdTc3EAfgAAc3EA\r\
  \nfgADdXEAfgAGAAAAA3EAfgAIcQB+ABVxAH4AFnVxAH4ABgAAAANxAH4AGHEAfgAZc3EAfgAOAAAA\r\
  \ns3NxAH4AAHNxAH4AA3VxAH4ABgAAAARxAH4ACHEAfgAJcQB+AApxAH4AC3VxAH4ABgAAAARxAH4A\r\
  \nDXNxAH4ADgAADYl0ABJESUFNT05EX0NIRVNUUExBVEVzcQB+AABzcQB+AAN1cQB+AAYAAAADcQB+\r\
  \nAAhxAH4AFXEAfgAWdXEAfgAGAAAAA3EAfgAYcQB+ABlzcQB+AA4AAACzc3EAfgAAc3EAfgADdXEA\r\
  \nfgAGAAAABHEAfgAIcQB+AAlxAH4ACnEAfgALdXEAfgAGAAAABHEAfgANc3EAfgAOAAANiXQADkRJ\r\
  \nQU1PTkRfSEVMTUVUc3EAfgAAc3EAfgADdXEAfgAGAAAAA3EAfgAIcQB+ABVxAH4AFnVxAH4ABgAA\r\
  \nAANxAH4AGHEAfgAZc3EAfgAOAAAAuQ==\r\n"
